Loading...
Searching...
No Matches
ecfvproperties.hh File Reference

Declare the basic properties used by the common infrastructure of the element-centered finite volume discretization. More...

`#include <opm/models/discretization/common/fvbaseproperties.hh>`
`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::TTag::EcfvDiscretization

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.
namespace | Opm::Properties::TTag
| The generic type tag for problems using the immiscible multi-phase model.

## Detailed Description

Declare the basic properties used by the common infrastructure of the element-centered finite volume discretization.